﻿.fade-slider {
    position: relative;
    height: 400px;
    overflow: hidden;
}

    .fade-slider img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 400px;
        object-fit: cover;
        opacity: 0;
        transition: opacity 1s ease-in-out;
    }

        .fade-slider img.active {
            opacity: 1;
        }
